﻿/* Universal Section  */
.cls-finalrfvdiv {
    display: flex;
    justify-content: center;
}

.errorText {
    /*font-family: OpenSansRegular;*/
    color: #ed1c24 !important;
    font-size: 18px;
    margin-top: 10px;
}

.lf-section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 15px 0 15px 0;
}

.ca-section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
}
/* Universal Section  Ends */

/*Back button and Logo[bl]*/
.bl-section {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.bl-main-wrap {
    display: flex;
    margin-top: 50px;
}

.bl-back {
    margin-right: 40px;
    display: flex;
    align-items: center;
}

.bl-back-icon {
    width: 46px;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 50%;
}

    .bl-back-icon img {
        width: 11px;
        margin-right: 3px;
    }
/*Back button and Logo[bl]-----END*/

/* Password Changed Section Starts */

.pc-img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 86px;
    width: 85px;
}

.icon-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.red-btnwrap {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.red-btn {
    /*padding: 24px 0;
    display:inline-block;
    text-transform:uppercase;
    font-family:Poppins;
    background:linear-gradient(to bottom,#e31c17,#c9100c);
    font-size:14px;
    letter-spacing:1.4px;
    color:#fff;
    font-weight:600;
    width:281px;
    line-height:12px;
    border-radius:5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transition:300ms ease;
    text-align:center;*/
    font-size: 14px;
    border-radius: 5px;
    padding: 24px 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    text-transform: uppercase;
    color: white;
    background: linear-gradient(to right, #A27D00 50%, black 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
    width: 281px;
    line-height: 1;
}

    .red-btn:hover {
        /*background-color:#c9100c;
    transition:0.25s;*/
        background-position: left bottom;
        color: white;
        border: 1px solid #A27D00;
    }

/*.red-btn {
    padding: 24px 0;
    display:inline-block;
    text-transform:uppercase;
    font-family:Poppins;
    background:linear-gradient(to bottom,#e31c17,#c9100c);
    font-size:14px;
    letter-spacing:1.4px;
    color:#fff;
    font-weight:600;
    width:281px;
    line-height:12px;
    border-radius:5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transition:300ms ease;
    text-align:center;
}
.red-btn:hover{
    background-color:#c9100c;
    transition:0.25s;
}*/
.ls-bottomwrap {
    margin-top: 35px;
}

.pc-titlewrap {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pc-title {
    font-family: 'Varela Round', sans-serif;;
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    color: #000000;
}

/* Password Changed Section Ends */

/* Congratulations Section Starts */

.cs-parawrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -10px;
}

.cs-para {
    font-size: 14px;
    text-align: center;
    font-family: 'Varela Round', sans-serif;;
    color: #000000;
}

/* Congratulations Section Ends */

/* New Password Starts */

.lslbl {
    margin-top: 30px;
    padding-left: 15px;
    font-size: 12px;
    font-family: 'Varela Round', sans-serif;;
    color: #000000;
    font-weight: 500;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.txt-box {
    border: 0;
    border-bottom: 1px solid #000;
    color: #e31c17 !important;
    -webkit-text-fill-color: #000;
    font-size: 20px;
    font-family: 'Varela Round', sans-serif;;
    padding: 7px 15px;
    width: 100%;
}

.np-suggestion {
    margin-top: 8px;
    font-size: 14px;
    font-family: Poppins;
    text-align: left;
    color: rgba(0, 0, 0, 0.3);
}

/* New Password Ends */

/* OTP section Starts */
.os-lslbl {
    text-align: center;
    margin-top: 30px;
    /*padding: 0 110px;*/
    font-size: 12px;
    font-family: 'Varela Round', sans-serif;;
    color: #000000;
    font-weight: 500;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.os-inputwrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.otp-input {
    width: 72px;
    margin: 0 9px;
}

.os-txt-box {
    border: 0;
    border-bottom: 1px solid #000000;
    color: #e31c17 !important;
    -webkit-text-fill-color: #000000;
    font-size: 20px;
    font-family: 'Varela Round', sans-serif;;
    padding: 7px 15px;
    width: 100%;
}

    .os-txt-box:focus, .select-drop:focus, .select-drop option:focus {
        box-shadow: none !important;
        outline: none;
    }

    .os-txt-box::-webkit-input-placeholder {
        opacity: .3;
    }

.resend-wrap {
    text-align: center;
}

.lbl-resend {
    font-size: 14px;
    text-align: center;
    font-family: Poppins;
    font-weight: 600;
    text-align: center;
    margin-top: 30px;
    color: #000000;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 1.4px;
    background-color: transparent;
    border: 0;
}

    .lbl-resend:focus {
        outline: none;
    }

/* OTP section Ends */

/* Login Starts [li] */

.li-lslbl {
    text-decoration: underline;
    margin-top: 30px;
    font-size: 14px;
    font-family: 'Varela Round', sans-serif;;
    color: #000000;
    font-weight: 600;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.li-titlewrap-mobile {
    display: none;
}

.li-titlewrap-desktop {
    display: block;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.li-title {
    font-family: 'Varela Round', sans-serif;;
    font-weight: 500;
    font-size: 30px;
    text-align: center;
    color: #000000;
}
/* Login Ends [li] */

/* Sign in Starts [si] */
.si-input-wrap {
    max-width: 471px;
    margin: 0 auto;
}

.si-lslbl {
    margin-top: 20px;
    font-size: 30px;
    font-family: 'Halant', serif;
    color: #000000;
    font-weight: 600;
    margin-bottom: 0px;
    text-align: center;
}

.si-titlewrap {
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
}

.si-red-btnwrap {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.si-red-btn {
    /*padding: 24px 0;
    display:inline-block;
    text-transform:uppercase;
    font-family:Poppins;
    background:linear-gradient(to bottom,#e31c17,#c9100c);
    font-size:14px;
    letter-spacing:1.4px;
    color:#fff;
    font-weight:600;
    width:281px;
    line-height:12px;
    border-radius:5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transition:300ms ease;
    text-align:center;
    border:none;*/
    font-size: 14px;
    width: 281px;
    border-radius: 5px;
    padding: 24px 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    outline: none;
    border: none;
    background-color: black;
    background-size: 200% 100%;
    background-position: right bottom;
    color: #fff;
    line-height: 1;
}

    .si-red-btn:focus {
        outline: none;
    }

.white-btnwrap {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.white-btn {
    /*border: 1px solid #000000;
    
    padding: 24px 0;
    display: inline-block;
    text-transform: uppercase;
    font-family: Poppins;
    background: linear-gradient(to right,#fff,#fff);
    font-size: 14px;
    letter-spacing: 1.4px;
    color: #000000;
    font-weight: 600;
    width: 281px;
    line-height: 12px;
    border-radius: 5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.0);
    transition: 300ms ease;
    text-align: center;*/
    border-radius: 5px;
    padding: 24px 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    width: 281px;
    border: 1px solid #000000;
    letter-spacing: 1.4px;
    background: linear-gradient(to right, black 50%, white 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    color: #000;
    transition: all .5s ease-out;
    box-shadow: none;
}

    .white-btn:hover {
        background-position: left bottom;
        color: #fff;
    }

.si-red-btn:nth-last-child(2) {
    margin-right: 35px;
}

/* Sign in Starts [si] */

/* Create Account [ca] Section Starts */
.ca-optional {
    color: #aaaaaa;
    text-transform: uppercase;
}

.ca-suggestion {
    padding-left: 10px;
    margin-top: 8px;
    font-size: 14px;
    font-family: Poppins;
    text-align: left;
    color: rgba(0, 0, 0, 0.3);
    width: 100%;
}

.ca-chkbx {
    margin-top: 30px;
    padding-left: 15px;
    font-size: 14px;
    font-family: Poppins;
    color: #000000;
    /* font-weight: 600; */
    margin-bottom: 0px;
}

.ca-tc {
    margin-top: 70px;
    font-size: 14px;
    font-family: Poppins;
    color: #000000;
    text-align: center;
    /* font-weight: 600; */
    margin-bottom: 30px;
}

.ca-tcstyle {
    color: #ca110c;
    text-decoration: underline;
    cursor: pointer;
    padding-right: 5px;
}

.ca-red-btnwrap {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ca-loader {
    text-align: center;
    position: relative;
}

    .ca-loader img {
        width: 32px;
        margin-top: 20px;
        position: absolute;
        left: calc(50% - 16px);
        top: 0;
    }
/*Validation red line*/
.input-wrap {
    position: relative;
    display: inline-block;
    width: 44%;
}

.redline {
    position: absolute;
    display: inline-block;
    width: 95%;
    bottom: 0;
    left: 14px;
    height: 1px;
    background-color: red;
}

/*Validation red line---end*/
/* Create Account [ca] Section Ends */


/*=====Media Queries=====*/



/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {
    /*Back button and Logo[bl]*/
    .bl-main-wrap {
        justify-content: center;
        margin-top: 25px;
        margin-bottom: 25px;
        position: relative;
    }

    .bl-back {
        margin-right: 0;
        position: absolute;
        left: 0;
        top: 0px;
    }

    .bl-back-icon {
        width: 35px;
        height: 35px;
        display: flex;
    }

        .bl-back-icon img {
            width: 8px;
        }

    .bl-logo {
        width: 200px;
    }
    /*Back button and Logo[bl]-----END*/

    /* Universal Section  */
    .lf-section {
        height: auto;
        min-height: 100vh;
    }
    /*.ca-section {
        height:100vh;
    
    }*/
    /* Universal Section  Ends */


    /* Password Changed Starts */

    .red-btnwrap {
        /*margin-top: 198px;*/
        margin-top: 30px;
    }

    .red-btn {
        padding: 24px 0;
        width: 310px;
        font-size: 16px;
        line-height: 12px;
    }
    /* Password Changed Ends */


    /* Congratulations Section Starts */
    .cs-titlewrap {
        margin-top: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .cs-para {
        font-size: 14px;
        text-align: center;
        font-family: Poppins;
        color: #000000;
        width: 69%;
    }

    /* Congratulations Section Ends */


    /* New Paswword Starts */
    .pc-titlewrap {
        margin-top: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: -32px;
    }

    .np-suggestion {
        margin-top: 8px;
        font-size: 10px;
        font-family: Poppins;
        text-align: left;
        color: rgba(0, 0, 0, 0.3);
    }
    /*.np-row {
       padding: 25px;
    }*/
    .np-row {
        padding: 70px 25px 25px 25px;
    }
    /* New Paswword Ends */

    /* OTP section Starts */
    .lbl-resend {
        font-size: 14px;
        text-align: center;
        font-family: Poppins;
        font-weight: 600;
        text-align: center;
        margin-top: 30px;
        color: #ca110c;
        text-decoration: underline;
        text-transform: uppercase;
        letter-spacing: 1.4px;
    }

    .resend-wrap {
        margin-top: 271px;
        margin-bottom: 0px;
    }

    .os-lslbl {
        /*text-align: left;
        padding: 0 28px;*/
    }

    /* OTP section Ends */

    /* Log in Section Starts */
    .li-titlewrap-desktop {
        display: none;
    }

    .li-titlewrap-mobile {
        display: block;
        margin-top: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: -20px;
    }

    .li-lslbl {
        text-decoration: underline;
        margin-top: 30px;
        font-size: 14px;
        font-family: Poppins;
        color: #000000;
        /* font-weight: 600; */
        margin-bottom: 0px;
        /* text-transform: uppercase; */
        text-align: center;
    }
    /* Log in Section Ends */

    /* Sign in [si] Section Starts */
    .si-titlewrap {
        display: block;
        margin-top: 50px;
    }

    .si-red-btnwrap {
        margin-top: 46px;
    }

    .si-red-btn {
        padding: 24px 0;
        width: 310px;
        font-size: 16px;
        line-height: 12px;
    }

    .white-btnwrap {
        margin-top: 30px;
        display: block;
    }

    .white-btn {
        margin-left: 10px;
        margin-bottom: 30px;
        padding: 25px 0;
        font-size: 16px;
        width: 310px;
        line-height: 12px;
        transition: 300ms ease;
        text-align: center;
    }
    /* Sign in [si] Section Ends */

    .ca-section {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
    }

    .ca-red-btnwrap {
        margin-top: 30px;
    }

    .ca-suggestion {
        width: 100%;
        padding-left: 0;
    }

    /*Sign in/Create Account or Login with Facebook or Google*/
    .si-red-btn, .red-btn, .white-btn {
        /*padding:18px 20px;*/
        width: 100%;
        /*font-size:12px;*/
    }

    .white-btnwrap .white-btn {
        width: 100%;
        margin-left: 0;
    }

    .white-btn:nth-last-child(2) {
        margin-right: 0;
    }
    /*Sign in/Create Account or Login with Facebook or Google-----END*/

    /*Align red button bottom*/
    .lf-section.btn-align-bottom {
        position: relative;
    }

        .lf-section.btn-align-bottom .lf-row {
            position: static;
        }

        .lf-section.btn-align-bottom .red-btnwrap {
            position: absolute;
            width: 100%;
            left: 0;
            bottom: 0;
            padding: 0 25px 25px;
        }
    /*Align red button bottom-----END*/

}


/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {

    .os-lslbl {
        text-align: center;
    }
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {
    /*Universal*/
    .ca-section {
        height: auto;
        padding: 100px 0;
    }
    /*Universal-----END*/

    /*Sign in/Create Account or Login with Facebook or Google*/
    .si-red-btn, .red-btn, .white-btn {
        padding: 14px 20px;
        width: auto;
        min-width: 180px;
        font-size: 16px;
        /* border-radius: 6px; */
    }

    .white-btnwrap .si-red-btn {
        min-width: 210px;
    }
    /*Sign in/Create Account or Login with Facebook or Google-----END*/
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {
    /*Universal*/
    .ca-section {
        height: auto;
        padding: 100px 0;
    }
    /*Universal-----END*/
}

/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
}

.faceBookBtnCls {
    background-image: url(../svg/icon%20awesome-facebook.svg) !important;
    background-repeat: no-repeat;
    background-position: 17%;
    background-size: 8%;
    background-color: black;
}

.googleBtnCls {
    background-image: url(../svg/icon%20ionic-logo-google.svg) !important;
    background-repeat: no-repeat;
    background-position: 24%;
    background-size: 8%;
    background-color: black;
}


.loginDivClsLeft {
    width: 90%;
    padding-right: 5%;
}


.loginDivMainCls {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}



.loginSubBtnCls {
    padding: 0px 0;
    display: inline-block;
    text-transform: uppercase;
    font-family: Poppins;
    /*background-color: linear-gradient(to bottom,#e31c17,#c9100c);*/
    background-image: url("../svg/icon%20ionic-ios-arrow-round-forward.svg"),linear-gradient(to bottom,black,black);
    background-size: inherit;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 14px;
    letter-spacing: 1.4px;
    color: #fff;
    font-weight: 600;
    /*width: 281px;*/
    min-width: 0 !important; /*Changed on 22-03-2022*/
    width: 46px !important; /*Changed on 22-03-2022*/
    height: 42px !important; /*Changed on 22-03-2022*/
    line-height: 12px;
    border-radius: 50%; /*Changed on 22-03-2022*/
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transition: 300ms ease;
    text-align: center;
    border: none;
}


.faceBookBtnCls {
    background-image: url('../svg/icon%20awesome-facebook.svg') !important;
    background-repeat: no-repeat;
    background-position: 17%;
    background-size: 8%;
}

.faceBookBtnCls {
    color: white !important;
}

.googleBtnCls {
    background-image: url('../svg/icon%20ionic-logo-google.svg') !important;
    background-repeat: no-repeat;
    background-position: 24%;
    background-size: 8%;
}



.displayNoneCls {
    display: none;
}